a:focus {
    outline:0px solid;
}

img {
    max-width:100%;
    height:auto
}

p {
    margin:0 0 15px;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 10px;
  font-weight:700;
}
a {
    transition: all 0.3s ease 0s; 
    text-decoration:none;
}

a:hover {
  color: #00c292;
  text-decoration: none;
}

a:active, a:hover, a:focus {
  outline: 0 none;
  text-decoration: none;
}

ul{
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.header-top-area {
	background:#fff;
}

.logo-area{
	padding:14px 0px;
}

.dropdown-toggle::after {
    content: none !important;
}

.dropdown-divider {
    margin : 0.3rem 8px;
    border-top: 1px solid rgba(197, 192, 185, 0.45);
}

.arrow-top {
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    margin-top: 7px;
}


.info-panel:before, .info-panel:after {
    content: '';
    display: block;
    position: absolute;
    bottom: 100%;
    width: 0;
    height: 0;
}

.info-panel:before {
    left: 70px;
    border: 11px solid transparent;
    border-bottom-color: #31302f;
}

.info-panel:after {
    left: 70px;
    border: 11px solid transparent;
    border-bottom-color: #fff;
}

.header-nav a {
  font-weight: bold;
  padding: 7px;
}

.header-nav a:hover {
  background-color: #0460a9;
  color: #fff;
}
  
.route-cursor-transform {
    cursor: pointer;
}

.navbar {
	margin-bottom: 0;
	border: none;
}

.nav.navbar-nav.glassbox-top-nav {
	float: right;
}

.nav.glassbox-top-nav .open>a, .nav.glassbox-top-nav .open>a:focus, .nav.glassbox-top-nav .open>a:hover {
    background: transparent;
    border-color: 0px solid #00c292;
	
}

.nav.glassbox-top-nav>li>a:focus, .nav.glassbox-top-nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
}

 .navbar-nav>li>a{
	color:#000;
    font-weight: bold;
    padding-right : 15px;
}

.header-top-menu .nav .glassbox-top-nav li {
    position: absolute;
    top: -1px;
    left: -890px;
    width: 1140px;
    border: none;
}

.nav>li:first-child {
    margin-right: 20px;
}

.header-top-area {
	width: 1200px;
}

.button .btn{
	background:#00c292;
	border-radius:2px;
	outline:none;
	color:#fff;
}

.button .btn:focus, .button .btn:active{
	box-shadow:none;
	outline:none;
}

.logo-area .logo-left {
    position: relative;
    left: -24px;
}

.nav-link.dropdown-toggle span {
	font-size: 13px;
	line-height: 17px;
}

h3.glassbox {
    position: absolute;
    left: 10%;
    top: 45%;
    font-size: 15px;
    font-family: VoltaModernText-65, var(--font-family) !important;
}

.nav-item span {
	font-size: 13px;
	font-weight: bold;
	margin-top: 8px;
}

.mt-1{
    margin-top: 10px;
}

.header-logo {
    width: 110px;
    padding-top: 2px;
}

.navbar-toggle .icon-bar{
    background: #333
}

.navbar-dark .navbar-toggler {
    color: black;
}    

.fix-nav {
    border-bottom: 1px solid darkgrey;
}

.profile-icon {
	width: 30px;
    height: 30px;
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 1px 0px 0px 0px;
    top: 12px;
    border: 1px solid #000;
    border-radius: 50%;
}

.notification-icon {
    padding-right: 10px;
}


.badge {
    position: absolute;
    bottom: 15px;
    left: 10px;
    width: auto !important;
  }
  
  .badge-primary {
    color: #fff;
    background-color: #FF4F33 !important;
    margin-left: 6px;
    width: 20px;
    height: 16px;
    font-size: 10px !important
  }
  
  .badge-pill {
    padding-right: .3em;
    padding-left: .3em;
    border-radius: 5rem;
  }

.fa-stack[data-count]:after{
    position: absolute;
    right: -9%;
    top: -18%;
    content: attr(data-count);
    font-size: 50%;
    padding: .80em;
    border-radius: 999px;
    line-height: 1em;
    color: white !important;
    background: #e74a21;
    text-align: center;
    min-width: 2em;
    font-weight: bold;
  }

@media(max-width: 767px) {
	.navbar {
		text-align: center;
	}
	.nav {
		padding-top: 20px;
	}
	.nav>li {
		display: inline-block;
	}
	.nav .navbar-nav .glassbox-top-nav {
		float: none;
	}
	h3.glassbox 
	{
		width: 100%;
		text-align: center;
		left: 0;
		float: left;
	}
	li:nth-child(2) .nav-link .dropdown-toggle span:before {
		top: 13px;
	}
	.container {
		width: 100% !important;
    }
    
}

@media (min-width: 992px) and (max-width: 1300px) {
	h3.glassbox {
		left: 13%;
    }
}

#data-onboarding:hover {
    text-decoration: none !important;
}

/* .e-badge.e-badge-overlap {
    position: absolute;
    top: -13px;
    transform: translateX(-80%);
    font-size: x-small !important;
    color: white;
} */

